.header-line .bLine {
    height: 72px;
    border-bottom: 1px solid #eee;
}
/*
.header-home { height: 70px; }

.header-home .logo { display: block; padding-top: 13px; width: 174px; height: 44px; }

.header-home .nav { font-size: 0; }

.header-home .nav li { display: inline-block; margin: 0 15px; font-size: 18px; line-height: 70px; }

.header-home .nav .nav-link { display: inline-block; padding: 0 5px; color: #000; }

.header-home .nav .nav-link:hover { color: #23c6a5; border-bottom: 3px solid #23c6a5; }

.header-home .nav .nav-current { color: #23c6a5; border-bottom: 3px solid #23c6a5; }*/

.header { border-bottom: 1px solid #ddd; }

.header-home { height: 66px; }

.header-home .logo { display: block; padding-top: 15px; width: 134px; height: 36px; }

.header-home .web-des { padding-top: 17px; margin-left: 20px; width: 164px; height: 32px; }

.header-home .nav { margin-left: 90px; font-size: 0; }

.header-home .nav li { display: inline-block; margin: 0 16px; font-size: 16px; line-height: 66px; }

.header-home .nav li:first-of-type { letter-spacing: 4px; }

.header-home .nav .nav-link { position: relative; display: inline-block; height: 66px; color: #333; }

.header-home .nav .nav-link:hover { display: inline-block; color: #09c7a5; font-weight: bold; }

.header-home .nav .nav-link:hover:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background: #09c7a5; }

.header-home .nav .nav-current { display: inline-block; color: #09c7a5; font-weight: bold; }

.header-home .nav .nav-current:after { content: ''; position: absolute; bottom: 0; left: 0; width: 100%; height: 3px; background: #09c7a5; }

.header-home .search-box { margin-top: 15px; width: 200px; height: 36px; line-height: 36px; border: 1px solid #eee; -webkit-border-radius: 40px; border-radius: 40px; background: #f6f6f6; }

.header-home .search-box .search-wrap { padding: 0 15px; }

.header-home .search-box .search-inp { width: 140px; height: 36px; color: #666; font-size: 14px; background: none; }

.header-home .search-box .search-btn { display: inline-block; margin-top: 12px; width: 14px; height: 14px; background: url(../../../../index/images/icon-search.png) no-repeat; font-size: 0; cursor: pointer}



.footer-home { padding: 30px 0; background: #f7f7f7; }

.footer-home .item-title-par { display: inline-block; width: 70px; font-size: 14px; color: #999; }
.partner:first-of-type .item-title-par { line-height: 40px;}
.footer-home .partner-con { width: 1130px; font-size: 0; }

.footer-home .partner-con .partner-link {float: left; margin: 0 0 20px 20px; width: 90px; height: 40px; border: 1px solid #ddd; overflow: hidden; }

.footer-home .partner-con .friend-link { padding-bottom: 10px; display: inline-block; margin: 0 0 0 20px; font-size: 14px; color: #666; }

.footer-home .partner-con .friend-link:hover { color: #23c6a5; }

.footer-copy { position: relative; padding: 30px 0 0; border-top: 1px solid #eee; }

.footer-copy-link { float: left; padding-top: 10px; margin-right: 30px; width: 197px; height: 70px; }


/*.footer-copy-link img {margin-top: 11px;}*/



.footer-copy-txt { font-size: 14px; color: #999; }

.footer-copy-txt > span { display: block; margin-bottom: 5px; }

.nav-footer { margin-bottom: 5px; }

.nav-footer-link { position: relative; margin-right: 5px; font-size: 14px; color: #999; }

.nav-footer-link:hover { text-decoration: underline; }

.nav-footer-link:after { content: '|'; margin-left: 7px; color: #999; }

.nav-footer-link:last-of-type:after { display: none; }

.footer-code { position: absolute; right: 0; top: 26px; /*width: 150px;*/ text-align: center; font-size: 0;}

.footer-code-w { display: inline-block; margin-left: 20px;}

.footer-code .footer-code-pic {  width: 64px; height: 64px; }

.footer-code .footer-code-txt { padding-top: 5px; font-size: 14px; color: #666; line-height: 22px; }

.icon-pol {
	display: inline-block;
	margin-right: 4px;
	width: 17px;
	height: 19px;
	background: url(../images/icon-pol.png) center no-repeat;
	vertical-align: middle;
}
.tj-img {display:none}

/*
.bh-search{
	margin-right: 24px;
	padding-top: 18px;
}
.bh-search .form{
	position: relative;
	width: 208px;
	height: 34px;
	border: 1px solid #eee;
	border-radius: 18px;
	overflow: hidden;
	padding: 0 35px 0 15px;
	background-color: #f6f6f6;
}
input{
	outline: none !important;
}
.bh-search .form .form-input{
	width: 100%;
	height: 100%;
	line-height: 34px;
	background-color: #f6f6f6;
	font-size: 14px;
}
.bh-search .form .form-submit{
	position: absolute;
	right: 0;
	top: 0;
	height: 100%;
	width: 35px;
	background: url(../../../../images/common/search.png) no-repeat 2px;
	cursor: pointer;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: rgba(0, 0, 0, 0.5) !important; }

input:-moz-placeholder, textarea:-moz-placeholder, input::-moz-placeholder, textarea::-moz-placeholder { color: rgba(0, 0, 0, 0.5) !important; }
*/
